@inbook{arthur2009,
  author    = {Arthur, W. Brian},
  publisher = {Penguin Group},
  url       = {https://libgen.pw/item/detail/id/5a1f04ce3a044650f505d917},
  chapter   = {The Nature of Technology},
  date      = {2009},
  keywords  = {tarea01},
  pages     = {6--15},
  title     = {The Nature of Technology: What It Is and How It Evolves},
}

@inbook{heidegger1994,
  author    = {Heidegger, Martin},
  publisher = {Ediciones del Serbal},
  url       = {http://www.bolivare.unam.mx/cursos/TextosCurso10-1/HEIDEGGER-%20LA%20PREGUNTA%20POR%20LA%20T%C9CNICA.pdf},
  chapter   = {La pregunta por la técnica},
  date      = {1994},
  keywords  = {tarea01},
  pages     = {9--37},
  title     = {Conferencias y artículos},
}

@inbook{heidegger1977,
  author    = {Heidegger, Martin},
  publisher = {Harper and Row},
  url       = {http://www.psyp.org/question_concerning_technology.pdf},
  chapter   = {The Question Concerning Technology},
  date      = {1977},
  keywords  = {tarea01},
  pages     = {53--112},
  title     = {The Question Concerning Technology and Other Essays},
}

@inbook{anonimo1,
  author    = {Anón.},
  publisher = {s. e.},
  url       = {http://www.infoamerica.org/documentos_pdf/wiener2.pdf},
  chapter   = {Norbert Wiener y el origen de la cibernética},
  date      = {s. a.},
  keywords  = {tarea02},
  pages     = {11--27},
  title     = {s. t.},
}

@article{hetland2012,
  author       = {Hetland, Per},
  publisher    = {Göteborg University},
  url          = {https://pdfs.semanticscholar.org/c2b9/ccad399c6c971eb4a2803c4ca6c92d0e45aa.pdf},
  date         = {2012},
  journaltitle = {Nordicom Review},
  number       = {2},
  keywords     = {tarea02},
  pages        = {3--15},
  title        = {Internet Between Utopia and Dystopia},
}

@InBook{stallman2016,
  author    = {Stallman, Richard},
  title     = {El manifiesto de GNU},
  booktitle = {¿Propiedad intelectual?},
  year      = {2016},
  date      = {2016-05-08},
  subtitle  = {Una recopilación de ensayos críticos},
  edition   = {1},
  publisher = {Perro Triste},
  location  = {México},
  isbn      = {9786079718404},
  pages     = {5--32},
  url       = {https://archive.org/details/PropiedadIntelectual},
  urldate   = {2017-11-13},
  file      = {:recursos/pi.epub:ePUB},
  timestamp = {2017-11-13},
}

@InBook{barlow2016,
  author    = {Barlow, John P.},
  title     = {Vender vino sin botellas},
  booktitle = {¿Propiedad intelectual?},
  year      = {2016},
  date      = {2016-05-08},
  subtitle  = {Una recopilación de ensayos críticos},
  edition   = {1},
  publisher = {Perro Triste},
  location  = {México},
  isbn      = {9786079718404},
  pages     = {33--96},
  url       = {https://archive.org/details/PropiedadIntelectual},
  urldate   = {2017-11-13},
  file      = {:recursos/pi.epub:ePUB},
  timestamp = {2017-11-13},
}

@InBook{raymond2016,
  author    = {Raymond, Eric S.},
  title     = {La catedral y el bazar},
  booktitle = {¿Propiedad intelectual?},
  year      = {2016},
  date      = {2016-05-08},
  subtitle  = {Una recopilación de ensayos críticos},
  edition   = {1},
  publisher = {Perro Triste},
  location  = {México},
  isbn      = {9786079718404},
  pages     = {97--167},
  url       = {https://archive.org/details/PropiedadIntelectual},
  urldate   = {2017-11-13},
  file      = {:recursos/pi.epub:ePUB},
  timestamp = {2017-11-13},
}

@inbook{wells2013,
  author    = {Wells, H. G.},
  publisher = {Project Gutenberg},
  url       = {http://gutenberg.net.au/ebooks13/1303731h.html#ch2},
  chapter   = {The Brian Organization of the Modern World},
  date      = {2013},
  keywords  = {tarea03},
  title     = {Wold Brian},
}

@inbook{odwyer2018,
  author    = {O’Dwyer, Rachel},
  publisher = {Torque Editions & Furtherfield},
  url       = {http://torquetorque.net/publications/artists-rethinking-the-blockchain/},
  chapter   = {Does Digital Culture Want to be Free? How Blockchains are Transforming the Economy of Cultural Goods},
  date      = {2018},
  keywords  = {tarea03},
  pages     = {297--308},
  title     = {Artists Re:Thinking the Blockchain},
}

@inbook{lucci2016,
  author    = {Lucci, Stephen and Kopec, Danny},
  publisher = {Mercury Learning and Information},
  url       = {https://libgen.pw/item/detail/id/5a1f05473a044650f50e5f38},
  chapter   = {Overview of Artificial Intelligence},
  date      = {2016},
  keywords  = {tarea03},
  pages     = {3--42},
  title     = {Artificial Intelligence in the 21st Century},
}

@misc{ether2016,
  author   = {\textsc{vv.~aa.}},
  url      = {http://www.ethdocs.org/en/latest/introduction/what-is-ethereum.html},
  date     = {2016},
  keywords  = {tarea03},
  title    = {Ethereum Homestead Documentation},
}

% Ejemplos

@misc{indautor1996a,
  author   = {\textsc{vv.~aa.}},
  url      = {http://www.indautor.gob.mx/documentos_normas/leyfederal.pdf},
  date     = {1996},
  file     = {:recursos/indautor1996a.pdf:PDF},
  keywords = {Secundaria},
  title    = {Ley Federal del Derecho de Autor},
}

@report{cerlalc2015a,
  author      = {\textsc{vv.~aa.}},
  institution = {CERLALC},
  url         = {https://github.com/NikaZhenya/taller-flacso/blob/master/6-sabado/recursos/cerlalc.pdf},
  date        = {2015},
  file        = {:recursos/cerlalc2015a.pdf:PDF},
  keywords    = {Secundaria},
  title       = {América Latina: la balanza comercial en propiedad intelectual},
  type        = {techreport},
}
